<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7194ba">  <td>23/01/24 23:35:47</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumWihtTesng_Assignment.Addcar_prouduct()[pri:0, instance:Assiognment.SeleniumWihtTesng_Assignment@169e6180]">Addcar_prouduct</td> 
  <td>main@780934299</td>   <td></td> </tr>
<tr bgcolor="7194ba">  <td>23/01/24 23:35:46</td>   <td>-1356</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumWihtTesng_Assignment.ShortbyProduct()[pri:2, instance:Assiognment.SeleniumWihtTesng_Assignment@169e6180]">ShortbyProduct</td> 
  <td>main@780934299</td>   <td></td> </tr>
<tr bgcolor="7194ba">  <td>23/01/24 23:35:44</td>   <td>-2983</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SeleniumWihtTesng_Assignment.login()[pri:1, instance:Assiognment.SeleniumWihtTesng_Assignment@169e6180]">login</td> 
  <td>main@780934299</td>   <td></td> </tr>
<tr bgcolor="7194ba">  <td>23/01/24 23:35:49</td>   <td>2132</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SeleniumWihtTesng_Assignment.logout()[pri:0, instance:Assiognment.SeleniumWihtTesng_Assignment@169e6180]">&lt;&lt;logout</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@780934299</td>   <td></td> </tr>
<tr bgcolor="7194ba">  <td>23/01/24 23:35:40</td>   <td>-7149</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SeleniumWihtTesng_Assignment.openbrower()[pri:0, instance:Assiognment.SeleniumWihtTesng_Assignment@169e6180]">&gt;&gt;openbrower</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@780934299</td>   <td></td> </tr>
</table>
